btb-class |

# Painter.DrawBorder(Graphics, Rectangle, ImageBorderType, Int32, Color) Method

Draw a border around specified rectangle.

public static void DrawBorder(
Graphics graphics,
Rectangle bounds,
ImageBorderType borderType,
int thickness,
Color color
);

#### Parameters

graphics
  Graphics object
bounds
  rectangle around which to draw the border
borderType
  image border style
thickness
  image border thickness; 0 for default thickness
color
  image border color

#### See Also

Painter Class | ComponentOwl.BetterThumbnailBrowser Namespace | Painter.DrawBorder Overload List